Safari ne s'ouvre plus et Mail se bloque sous Mac OS X Lion

leolegaulois

Membre enregistré
22 Novembre 2011
6
0
31
Bonjour à tous,

Je suis sur un macbookpro 13 pouce de 2010... Hier j'ai installé Mac Os X lion par clés USB.
Au début tout ce passe très bien, je réactualise mes appli, je fais les mises à jours, etc...
Tout fonctionne, sauf safari et mail.

Safari fait le petit saut bien connu et ultra exaspérant dans le doc, jusqu'au moment ou je le force à quitter vu que il ne réagit pas... Mail, c'est un peu différent, l'application s'ouvre, je veux enregistrer mon serveur d'envoi pour jumeler avec Gmail et la hop ca bloque et comme pour safari je dois le forcer à quitter...

J'ai cherché déjà pas mal j'ai essayé de désinstaller Safari avec AppDelete, au moment de le réinstaller avec une version 5.1.1 en provenance du site Apple eh bien rebelote : je dois forcer à quitter car il n'y a aucune réaction... Mail je n'ose pas prendre le risque de le désinstaller, je ne sais pas ou le retrouver par la suite sur internet...

En espérant avoir été claire
smile.png
Merci d'avance chers sauveurs inconnus
smile.png



-----------------------------------------------
Note du modérateur (ici Aliboron) :

Bonjour et bienvenue sur les forums de MacGénération !

On ne se trompera pas en disant que, dans ce fil, il est question d’internet, de réseaux, de logiciel de messagerie. Comme on a bien entendu lu au préalable le message de Pascal77 en tête du forum "Applications", on déménage vers "Internet et réseau", là où se retrouvent les spécialistes pour en discuter. Et hop !!!

Remarque : ce n'est ni une brimade, ni une punition, c'est juste un peu de rangement...


 
Dernière édition par un modérateur:

socratejo

Membre confirmé
18 Août 2011
13
0
J'ai exactement le même problème, avec en plus un démarrage ultra long de la machine, je vais suivre ton topic avec interet.
 

Antoine Bonsecours

Membre enregistré
24 Mars 2012
9
0
Bonjour,
J'ai un peu le même problème.
J'ai un "viel" i mac de 2008 qui fonctionne sous Mac Os X.5.2 et que j'ai "boost" en X.5.8.
Il est partitionné en 4 (sur les conseils d'une amie autodidacte macophile) dont une partition exclusivement réservée à mes documents.
La partition sous X.5.8 est "devenue folle" (très lente, certaines applications ne s'ouvrant pas et avec la création "spontanée" de documents sur le bureau avec un intitulé "abracadabrantesque"). J'ai donc (après avoir sauvegardé mes documents sur un disque dur externe) réinstallé sans problème mon X.5.2 sur une des partitions inutilisées et voulu, sur l'ancienne partition habituellement utilisée, réinstaller ce système (après avoir supprimé le X.5.8), ne serait ce que pour récupérer mes signets de Safari.
Mais malgré 2 tentatives, cette réinstallation a échoué et je ne peux ouvrir ni Safari ni Mail qui "sautillent" dans le Dock et affiche <<Safari a quitté inopinément......>>.
Que faire, à part reformater l'ordi.
Merci de votre aide.
 

lappartien

Membre expert
Club MacG
29 Novembre 2004
1 570
25
66
je ne vois pas l'utilité de mettre deux versions d'un même system sur ton ordi.
sur l'imac de 2008 tu as peut-être une mise à jour du firmware à faire.
Tout dépend de ce que tu mets dans tes documents, mais créer une partitions juste pour eux me semble itou peu profitable.
Que tu partitionnes un dd pour y mettre deux system, oui ou des applis spéciales vidéos oui avec un nb important de GO ....
tes signets safari devraient être récupérables normalmentDD/Maison/BIBLIO/SAFARI/BOOKMARKS.plist et même top sites. les enregistrer en texte tu pourras les reperendre facilement après
POUR LEGAULOIS faire evens une recherche dans macg ou utiliser pacifist qui te permet d'ouvrir un package et de prendre ce que tu veux dedans.

---------- Nouveau message ajouté à 11h22 ---------- Le message précédent a été envoyé à 11h17 ----------

passe tout en 10.5.8 ce qui est préférable. La version 10.5.2 était il me semble caduque.

---------- Nouveau message ajouté à 11h24 ---------- Le message précédent a été envoyé à 11h22 ----------

http://support.apple.com/kb/HT1395?viewlocale=fr_FR
http://forums.macg.co/imac-intel/mise-a-jour-firmware-imac-im71-007a-b03-213416.html

---------- Nouveau message ajouté à 11h24 ---------- Le message précédent a été envoyé à 11h24 ----------

http://pacifist.softonic.fr/mac
 

subsole

Membre vénérable
Club MacG
16 Octobre 2010
11 157
3 517
---------- Nouveau message ajouté à 11h22 ---------- Le message précédent a été envoyé à 11h17 ----------

[/COLOR]passe tout en 10.5.8 ce qui est préférable. La version 10.5.2 était il me semble caduque.

Non seulement cette version est "caduc", mais vouloir faire "tourner" des fichiers qui sont (si j'ai bien compris :rateau:) MàJ en 10.5.8 sur 10.5.2 relève du miracle.
Donc, une fois que la 10.5.2 sera installée, il faudra faire une MàJ combo en 10.5.8, avant de penser à réintroduire les différents éléments sauvegardés comme les signets, etc.
 
Dernière édition:

lappartien

Membre expert
Club MacG
29 Novembre 2004
1 570
25
66
j'ai pas tout bien saisi mais si c'est ça il ne l'a sans doute pas fait exprès...si?:D:)
donne-nous le résultat de tes manips.:)
 

Antoine Bonsecours

Membre enregistré
24 Mars 2012
9
0
Merci de vos conseils; je vais essayer tout ça. Mais pour passer en X.5.8 (qui était la version jusqu'au moment du bug) il faut d'abord que j'installe 5.2 après avoir supprimé le 5.8 (sinon, il me dit <<une version postérieure existe déjà... vous ne pouvez installer le 5.2>> Et ensuite, avec ce 5.2, je ne peux ouvrir Safari pour aller télécharger l'évolution 5.2 --> 5.8. Mais idée (mon cerveau est lent!!), je vais aller la chercher avec Firefox qui lui fonctionne.
Autre point : puis je installer une version X.6 sur cet ordi? J'ai essayé avec les CD d'installation de mon fils (version X.6.8) qui a un Mac Book (je sais, c'est pas bien de pirater) mais il semble y avoir des petits couacs. On (ce "on" qui sait toujours tout) m'a dit qu'il y avait incompatibilité entre les systèmes X pour les portables et les systèmes pour les i mac. C'est une connerie? N'y a t il pas plutôt incompatibilité entre le X.6 et cet i mac?
 

subsole

Membre vénérable
Club MacG
16 Octobre 2010
11 157
3 517
Autre point : puis je installer une version X.6 sur cet ordi? J'ai essayé avec les CD d'installation de mon fils (version X.6.8) qui a un Mac Book (je sais, c'est pas bien de pirater) mais il semble y avoir des petits couacs. On (ce "on" qui sait toujours tout) m'a dit qu'il y avait incompatibilité entre les systèmes X pour les portables et les systèmes pour les i mac. C'est une connerie? N'y a t il pas plutôt incompatibilité entre le X.6 et cet i mac?

Ce n'est pas une question de portable ou non.
Tu ne pourras pas installer 10.6 avec les CD livrés avec un autre Mac.
Pour installer 10.6.x il faut la version dite universelle DVD noir (à l'époque 129€ ) ou la MàJ que tu trouveras sur le site Apple pour 29€ ====> http://store.apple.com/fr/product/MC573F/A